<?
if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);
$ank = mysql_fetch_assoc(mysql_query("SELECT * FROM `profile` WHERE `id` = '".$ank[id]."'"));

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `microblog` WHERE `id_user` = '$ank[id]'"),0);

$q=mysql_query("SELECT * FROM `microblog` WHERE `id_user` = '$ank[id]' ORDER BY `id` DESC LIMIT 1");
if (mysql_num_rows($q)==0) {

echo "Мой сайт Jamob.Ru<br/>\n";


}
while ($dnev = mysql_fetch_assoc($q))
{


echo '<b>Статус:</b> ' . $dnev[name] . '<br/>';

if (isset($user) && $user['id']==$id_session)
{
echo " [<a href='/microblog/add.php'>Ред</a>]";
}



echo "[<a href='microblog/blog.php?id=$dnev[id]'>Комент.</a>]<br/><br/>\n";



}

?>






